
	
body {
	background-color:#000000;
	color:#000000;
	font-family:Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size:70%;
	padding:0;
	margin:0;
	}
	
div#contenu {
	background:url('./images/interface/bg_1.gif') repeat-y;
	width:780px;
	height:auto;
	margin:auto;
	}
	
div#images{
     margin-left:24px;
     text-align:center;
	 margin-right:33px;
	 font-weight : bold;
	 font-style : italic;
	 color: red;
	 }
	 
div#images2{
     margin-left:20px;
     text-align:center;
	 margin-right:33px;
	 font-family:Verdana;
	 font-size: 7pt;
	 font-weight : bold;
	 font-style : italic;
	 color: red;
	 }	 
	 
	div#images3{
     margin-left:20px;
     text-align:center;
	 margin-right:33px;
	 }	  
	 
div#images1{
     font-size:16px;
	 margin-left:24px;
	 text-decoration: blink; 
     text-align:center;
	 margin-right:180px;
	 font-weight : bold;
	 font-style : italic;
	 color: blue;
	 }
	 	 

 
img { display:block; margin:0; padding:0; }
a img { border:0; }
ul , li { margin:0; padding:0; list-style-type:none; }
a { color:#006600; text-decoration:none; font-weight:bold; }
a:hover { color:green; text-decoration:underline; font-weight: normal;  }
lien:hover { color:green; text-decoration:underline; font-weight: normal; }
h1 { text-align:center; margin:0; }
p { margin:0; padding:5px; }
div.clear { clear:both; }
h1, h2, h3 { margin:0; padding:0; }
.orange { color:#D27B1E; }

div#contenu_2 {
	background:url('./images/interface/bg_2.gif') repeat-y;
	background-color:#8ffbfe;
	width:746px;
	height:auto;
	margin-left:17px;
	}

div#header {
	background:url('./images/interface/header1.png') no-repeat;
	width:746px;
	height:162px;
	}
	
div#name {
	width:654px;
	height:auto;
	position:relative;
	margin:22px auto auto 46px;
	text-align:right;
	}
	
div#name h1 { text-align:right; font-weight:normal; letter-spacing:-1px; }
	
div#contenu_3 {
	width:700px;
	height:auto;
	margin-left:17px;
	margin-right:10px;
	}
	
div#txt {
	float:left;
	width:500px;
	height:auto;
	}
	
div#txt p { margin-left:19px; padding:5px; text-align:justify;}
	
div.titre {
	width:auto;
	height:40px;
	margin-top:20px;
	margin-left:20px;
	}
	
div.t_g {
	background:url('./images/interface/t_g.gif') no-repeat;
	width:21px;
	height:40px;
	float:left;
	position: relative;
	}
	
div.t_t {
	background:url('./images/interface/bg_t.gif') repeat-x;
	width:auto;
	height:40px;
	float:left;
	position: relative;
	}
	
div.t_t p { padding:0px; }
div.t_t h2 { padding-top:12px; color:#FFFFFF; font-size:100%; }

div.t_d {
	background:url('./images/interface/t_d.gif') no-repeat;
	width:21px;
	height:40px;
	float:left;
	position: relative;
	}
	
div#mns {
	width:160px;
	float:right;
	height:auto;
	position: relative;
	}
	
div#toto{
zoom: 1
}
	
div.menu {
	background:url('./images/interface/bg_menus.gif') no-repeat bottom;
	background-color:#262626;
	color:#FFF;
	width:162px;
	height:auto;
	padding-top:0px;
	margin-top:0px;
	min-height:60px;
	font-size:80%;
	padding-bottom:12px;
	margin-bottom:20px;
	}
	
div.menu1 {
	background:url('./images/interface/bg_menus.gif') no-repeat bottom;
	background-color:#262626;
	color:#FFF;
	width:162px;
	height:auto;
	padding-top:0px;
	margin-top:0px;
	min-height:60px;
	font-size:80%;
	padding-bottom:12px;
	margin-bottom:20px;
	}
	
	div.menu2 {
	
	background-color:#000000;
	color:#FFFFFF;
	width:207px;
	height:auto;
	padding-top:0px;
	padding-left:10px;
	margin-top:0px;
	min-height:60px;
	font-size:80%;
	padding-bottom:12px;
	margin-bottom:20px;
	}
	
	div.menu3 {
	
	background-color:#000000;
	
	width:268px;
	height:auto;
	padding-top:0px;
	padding-left:10px;
	margin-top:0px;
	min-height:60px;
	font-size:80%;
	padding-bottom:12px;
	margin-bottom:20px;
	}
	

div.menu h3 { background:url('./images/interface/bg_t_m.gif') no-repeat left bottom; font-size:100%; font-weight:normal; padding-bottom:2px; margin-left:12px; }
div.menu a { color:#FFF; font-weight:normal; }
div.menu a:hover { color:#FFF; font-weight:normal; }
div.menu ul { margin-left:10px; margin-top:10px; }
div.menu ul li { background:url('./images/interface/li.gif') no-repeat left; padding-left:15px; margin:4px auto 4px auto; }

div.m_top {
	background:url('./images/interface/m_top.gif') no-repeat;
	width:162px;
	height:10px;
	}
	
	